The Backpack patch.
[ghc.git] / testsuite / tests / cabal / cabal03 / cabal03.stderr
index 9d46d68..81b3e4b 100644 (file)
@@ -1,4 +1,3 @@
-Setup: The following installed packages are broken because other packages they
-depend on are missing. These broken packages must be rebuilt before they can
-be used.
-package q-1.0 is broken due to missing package p-noopt
+Setup: The following packages are broken because other packages they depend on
+are missing. These broken packages must be rebuilt before they can be used.
+installed package q-1.0 is broken due to missing package p-noopt